 <!--Navigation-->
        
 <div class="jumbotron jumbotron-fluid">
    <div class="container">
        <h1 class="display-4">Let's watch...</h1>
        <p class="lead">Des films, des séries et tout ça dans la bonne humeur !</p>
    </div>
</div>

<div class="container">
    <div class="row">
        <nav class="col-12">
            <ul id="nav">
                    <li><a href="{{path('home_page')}}">Home</a></li>
                    <li><a href="">Search</a></li>
                    <li><a href="{{path('new_post')}}">Add Post</a></li>
            </ul>
        </nav>
    </div>
</div>